@font-face {
  font-family: 'Graphik Compact Web';
  src: url('GraphikCompact-Super-Web.eot');
  src: url('GraphikCompact-Super-Web.eot?#iefix') format('embedded-opentype'),
       url('GraphikCompact-Super-Web.woff2') format('woff2'),
       url('GraphikCompact-Super-Web.woff') format('woff');
  font-weight:  900;
  font-style:   normal;
  font-stretch: normal;
}

.GraphikCompact-Super-Web {
  font-family: 'Graphik Compact Web';
  font-weight:  900;
  font-style:   normal;
  font-stretch: normal;
}


@font-face {
  font-family: 'Graphik Compact Web';
  src: url('GraphikCompact-BoldItalic-Web.woff2') format('woff2'),
       url('GraphikCompact-BoldItalic-Web.woff') format('woff');
  font-weight:  700;
  font-style:   italic;
  font-stretch: normal;
}

.GraphikCompact-BoldItalic-Web {
  font-family: 'Graphik Compact Web';
  font-weight:  700;
  font-style:   italic;
  font-stretch: normal;
}


@font-face {
  font-family: 'Graphik Compact Web';
  src: url('GraphikCompact-Bold-Web.woff2') format('woff2'),
       url('GraphikCompact-Bold-Web.woff') format('woff');
  font-weight:  700;
  font-style:   normal;
  font-stretch: normal;
}

.GraphikCompact-Bold-Web {
  font-family: 'Graphik Compact Web';
  font-weight:  700;
  font-style:   normal;
  font-stretch: normal;
}


@font-face {
  font-family: 'Graphik Compact Web';
  src: url('GraphikCompact-RegularItalic-Web.woff2') format('woff2'),
       url('GraphikCompact-RegularItalic-Web.woff') format('woff');
  font-weight:  400;
  font-style:   italic;
  font-stretch: normal;
}

.GraphikCompact-RegularItalic-Web {
  font-family: 'Graphik Compact Web';
  font-weight:  400;
  font-style:   italic;
  font-stretch: normal;
}


@font-face {
  font-family: 'Graphik Compact Web';
  src: url('GraphikCompact-Regular-Web.woff2') format('woff2'),
       url('GraphikCompact-Regular-Web.woff') format('woff');
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
}

.GraphikCompact-Regular-Web {
  font-family: 'Graphik Compact Web';
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik XCond Web';
  src: url('GraphikXCondensed-Super-Web.woff2') format('woff2'),
       url('GraphikXCondensed-Super-Web.woff') format('woff');
  font-weight:  900;
  font-style:   normal;
  font-stretch: normal;
}

.GraphikXCondensed-Super-Web {
  font-family: 'Graphik XCond Web';
  font-weight:  900;
  font-style:   normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik XCond Web';
  src: url('GraphikXCondensed-Regular-Web.woff2') format('woff2'),
       url('GraphikXCondensed-Regular-Web.woff') format('woff');
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
}

.GraphikXCondensed-Regular-Web {
  font-family: 'Graphik XCond Web';
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
}
